Subject: [domainrep] Documents updated

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 28 Jun 2012 14:30:46 -0700

Some offlist conversation with a couple of people preparing registrations
for their own applications showed me that the media-type document's IANA
Considerations section needed some improved formatting of the template, and
the email-identifiers template was missing a field.  I took that
opportunity to update my contact information in all three of the documents
I'm currently editing.

The updates have been posted.

-MSK